.eror-massage{
    min-height: calc(100vh - 130px);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 24px;
    color: var(--dark-color-50);
}
.eror-massage .title{
    color: rgb(var(--dark-color));
    font-weight: 700;
}
.eror-404 .text-404{
    font-size: 11vw;
    line-height: 1.2;
}
@media only screen and (max-width: 991px){
    .eror-404 .text-404{font-size: 23vw;}
}
@media only screen and (max-width: 767px){
    .eror-massage{font-size: 20px;min-height: calc(100vh - 90px);}
    .eror-404 .text-404{font-size: 28vw;}
    .eror-massage .title {font-size: 30px;}
}